body {
	width: 1042px;
	margin: 0 auto;
}

header {
	position: absolute;
	top: 0;
	z-index: 1;
	width: 1042px;
	height: 96px;
	background-color: #18419a;
	float: right;
	box-sizing: border-box;
}

#logo {
	width: 92px;
	height: auto;
	background-color: none;
	margin-top: 2px;
	margin-left: 2px;
}

h1 {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	line-height: 2.2em;
	color: #fff;
	margin-top: -105px;
}

nav {
	width: 960px;
	position: absolute;
	z-index: 2;
	float: left;
	margin-left: 92px;
	box-sizing: border-box;
	margin-top: 44px;
}



.button {
	display: inline-block;
	width: 158px;
	height: 34px;
	font-family: 'Ubuntu', sans-serif;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	outline: none;
	background-color: #18419a;
	border: 2px solid #18419a;
	color: #fff;
}

.button:hover {
	background-color: #fff;
	border-color: #18419a;
	color: #18419a;
}

.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}

.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

/*flagを入れる時はmainのmargin-topを設定*/
main {
	width: 766px;
	float: left;
	background-color: none;
	margin-bottom: 50px;
	margin-top: 100px;
}

.flag {
	margin-top: 120px;
	margin-bottom: 5px;
}

aside {
	width: 256px;
	float: right;
	margin-top: 95px;
	margin-bottom: 15px;
}

.linkblock {
	margin-top: 5px;
	width: 256px;
	height: 85px;
}

aside img {
	width: 256px;
	float: right;
	margin-bottom: 8px;
}

.topics {
	width: 766px;
	float: left;
	margin-top: -20px;
}

.topics img {
	width: auto;
	height: 30px;
	margin-right: 5px;
	margin-bottom: -12px;
	margin-top: 20px;
}

.topics p {
	font-size: 14px;
	font-family: sans-serif;
	line-height: 2em;
	background-color: #bdf1f9;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: -11px;
}


.topics p a {
	color: black;
	font-weight: normal;
	text-decoration: none;
}

.topics p a:link {
	color: black;
	text-decoration: none;
}

.topics p a:hover {
	color: #0e4ad9;
	text-decoration: none;
	font-weight: bold;
}

.dvd_neon img {
	width: 256px;
	float: right;
	margin-top: 20px;
	margin-left: 20px;
}

.dvd {
	width: 256px;
	height: auto;
	float: right;
	margin-top: 0;
	margin-left: 20px;
	background-color: #d3d3d3;
}

.dvd img {
	width: 85px;
	height: auto;
	float: left;
	margin-bottom: 8px;
	margin-left: 10px;
	margin-right: 8px;
	margin-top: 16px;
}

.dvd p {
	color: black;
	font-size: 13px;
	font-family: sans-serif;
	font-weight: bold;
	line-height: 1.4em;
	margin-top: 20px;
	padding-right: 5px;
}

.dvd p a {
	color: black;
	text-decoration: none;
}

.dvd p a:link {
	color: black;
	text-decoration: none;
}

.dvd p a:hover {
	color: #1a95f4;
	text-decoration: none;
}


.dvd p.indent {
	color: black;
	font-size: 13px;
	font-family: sans-serif;
	font-weight: bold;
	line-height: 1.4em;
	text-indent: -8px;
	margin-top: 20px;
	padding-right: 5px;
}

.dvd p.indent a {
	color: black;
	text-decoration: none;
}

.dvd p.indent a:link {
	color: black;
	text-decoration: none;
}

.dvd p.indent a:hover {
	color: #1a95f4;
	text-decoration: none;
}





.comment {
	font-size: 11px;
	clear: both;
	line-height: 1.6em;
	margin-bottom: 10px;
	text-indent: -0.6em;
}

footer {
	clear: both;
	background-color: #18419a;
	width: 1042px;
	height: 44px;
	font-size: 11px;
	color: #fff;
	padding-top: 10px;
	font-weight: lighter;
	font-family: sans-serif;
	line-height: 1.6em;
	text-align: center;

}
